Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154778 - RFE: Disabled accounts should not be able to have passwords changed
Summary: RFE: Disabled accounts should not be able to have passwords changed
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 3.2
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-14 03:19 UTC by David Lawrence
Modified: 2013-06-24 03:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-24 19:53:20 UTC


Attachments (Terms of Use)

Description David Lawrence 2005-04-14 03:19:50 UTC
Description of problem:
Disabled accounts should not be able to have passwords changed. token.cgi needs
to check for account disabled and not send the email.

Comment 1 David Lawrence 2008-09-16 16:52:27 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.


Note You need to log in before you can comment on or make changes to this bug.